{
  "type": "service_account",
  "project_id": "cgvgfgnh-api6",
  "private_key_id": "e7a286d4b236b1e59c5034817f0bbf863b273435",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDQ8Vlu5ggWCsFE\nHsX8tplSbBS0ya7O/1zn4+cRPFCmjHYIo0KJ0VlVsEy8AAT5HcAZXXZ3vVYRs5d7\nMiEf4GwALSe3SY5yskWIi+pyKkV3iLzWWJw1fkkwjx8iygvVCMbfpC0RggJtIUcx\nyCC8Qb6ElFlLhYnc211D85RLYSCZAnXELI1jR9ysRQn4l4ycnZ9nccWleHU9nk6o\nSh1PTxb60ugSHL6CulzElFs0TvTS8JB5yKVrUlrhuuITouCXLzDftT7kjatD880Z\n3nWoa36deVu3wY8vZknCKAkg+2mot1hqk/I0aDDW5EujZkiD+X6V8yET89JynLcg\n89l9HkcRAgMBAAECggEABpadpdAOEDfdmTrJLmtJkV5EFuFHKFLICK3YguQefOnv\n7NzNA9B8myWYfdMYVQyZmpMmYacwOBWsIJ/XiIxIi4bg+jgRDE/Pvnr+9QOdNiQz\nJCUeI9esEiJpLm0li12f+7xPCX7KectzVcAEPDtsePy+hhGbY8HtAnADTI8u+nQZ\nT/ek9P5UskaKhtmqj32/qjwYg7hCOCWy2VxJkBJI6exPoo8rMAXmYP0SYGUxDg1j\nIyEZHs65qNBI1N9pMOoHcHG2+glBiX+zYaLohNQ0wHL/0Jj6gOLZUqNsy/siXYB7\nffD0Re74YfXJQ9rs4xfVS1+PmWEEwnVfdhSEeu47mQKBgQDuX9P1VANDoZ9AtTZS\nYhUaHErdFte78kkUv30f4ycLhaiwJaRWiocuq90Dv4g0vNC0rk9TJqLPaUDc2Cb9\nOpUR1451uvJN9rTOaW0HFQYjbpK5x9y3Ila1oXpSgEHCL0tKavAl/82xOzkNCxcY\nAB1PwzcDwKcnhi9+2JPnnvSWPQKBgQDgZGnSo2TYZL3X9OCWj/kME/4e5tvySomw\ntDJFqZ7JV2fXj3XGKEFAsUgc/Ql3ZmgOxRCcbDkOiCePRzj8CSQUsOuUmx1uLg+A\nWdB9yKMJ9cK8f1+ozqSkurGfqNkTurnqJP8iIX7lUq6fk4QuOJM7H67M/vvhT2Qf\n4kysgDwVZQKBgQCIK9nrZWjP874DuwEjIsCnP85MakYnKYsx/Qm/c4XUgTASIA63\nGT+MG8WP5JQsfEhFTuYlvAZ5scjJ3/i15AdQP/Ezs+3DN9GlsHgF+a6eAwZydofR\nXh5md65m/rmR8m5yPpCdRHn+arR2jQVOQpJ8BCqjTCSw4Wi0b4heYmGaiQKBgQCb\nNzowFxAJ012yhVPZMgvOvAGbNIvOBJtL3MmtgFAy68ALztNj17KTYk4Ep0+mBPNT\nzCLaYM3y7GGY7WZQiK4pldvPNqDb9waH/RiH+YI1wIcMxnrQFOi0feOiEjTePdqe\nSSsmW88gJ9pczbiwFDhbvGW4rWRkDPuwRmRNKoLlNQKBgQCh+NEcuFiJxQZF5+NI\nuvLoVysZEGhpyMmnhIs0VMQptdSXOoFalUQXstOdgiUg2PhWkED2tjiWDc/xhM0g\nbLO6SrHOy47cUlm9U0lXarq7JwY12a457RjhRbGxIIpH+Tm1302JSI9gLXGjA6fr\nO9rdGSu4q1SnGtWErU5YNWPAXg==\n-----END PRIVATE KEY-----\n",
  "client_email": "bvnhghfghf-api6@cgvgfgnh-api6.iam.gserviceaccount.com",
  "client_id": "114829649376550776123",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bvnhghfghf-api6%40cgvgfgnh-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
